
/* ------------------------ .editor-block-list__block-edit SPECFIC STYLES -------------------------------*/

.wp-block, .editor-post-title__block .editor-post-title__input {
    max-width: 810px;
    /* DUPLICATED FROM body IN main.css */
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.4em;
    color: #403F41;
    letter-spacing: 0.01em;
    /* END - DUPLICATED FROM body IN main.css */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

.editor-post-title__block .editor-post-title__input,
{
    font-weight: normal;
    font-size: 2em;
    margin: 0 0 15px 0;
    line-height: 1em;
    letter-spacing: 0.03em;
}

.editor-block-list-item-verse {
    display: none;
}

.editor-styles-wrapper p.wp-block-paragraph {
    /* NEEDS INDIVIDUAL STYLING TO MATCH FRONT END TEXT */
    font-size: 19px;
    line-height: 1.5;
    /* END - NEEDS INDIVIDUAL STYLING TO MATCH FRONT END TEXT */
}


/* ------------------------ LINK Styles -------------------------------*/

a {
    color: #403F41;
    text-decoration: underline;
    transition: all 500ms ease-in-out; 
}

a:hover {
    color: #2B3136;
    text-decoration: none;
}


/* ------------------------ TYPE Styles -------------------------------*/

b, strong {
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'elmhurst', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    /* DUPLICATE to title__input above */
    font-weight: normal;
    font-size: 2.6em;
    margin: 0 0 25px 0;
    line-height: 1.2em;
    letter-spacing: 0em;
    color: #2B3136;
    /* END - DUPLICATE to title__input above  */
}

h2,
h3,
h4,
h5,
h6 {
    margin: 25px 0;
    font-size: 1.5em;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #403F41;
    text-decoration: none;
}

::-moz-selection { background: #2B3136; color: #fff; text-shadow: none; }
::selection { background: #2B3136; color: #fff; text-shadow: none; }

ul,
ol {
    list-style: disc;
    list-style-position: outside;
}

b,
strong {
    font-weight: bold;
}

p,
pre {
    margin: 17px 0 17px 0;
}

dl,
ul,
ol,
address {
    margin: 15px 0 15px 0;
    padding: 0 0 0 40px;    
}

dt,
li:not(.blocks-gallery-item) {
    margin: 10px 0 10px 0;
}

dl dd {
    margin-left: 10px;
}

address {
    font-style: italic;
}

pre {
    white-space: pre;
}

cite {
    font-style: normal;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

blockquote, .wp-block-quote.is-large, .wp-block-quote.is-style-large {
    background: #F9F8EE;
    padding: 3px 20px;
    font-size: 1.1em;
    margin: 0;
    width: auto;
    border: none !important;
    
}

.wp-block-quote.is-large, .wp-block-quote.is-style-large {
    font-size: 1.5em;
}

.wp-block-quote__citation, 
.wp-block-quote cite, 
.wp-block-quote footer, 
.wp-block-quote.is-style-large cite,
.wp-block-pullquote__citation, 
.wp-block-pullquote cite, 
.wp-block-pullquote footer {
    color: #403F41;
    font-size: 13px;
    margin-top: 1em;
    position: relative;
    font-style: normal;
    text-transform: none;
}

.wp-block-pullquote {
    border-top: none;
    border-bottom: none;
    color: inherit;
    padding: 30px 0;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}

small {
    font-size: 0.9em;
}

big {
    font-size: 1.1em;
}

.red {
    color: #FF1923;
}

em {
    font-style: italic;
}

.nowrap {
    white-space: nowrap;
}

.wp-block-audio {
    overflow: hidden;
}

.blog .post-title h1, .archive .post-title h1 {
    font-size: 2em;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.blog .post, .archive .post {
    margin-bottom: 50px;
}

.previous-entries {
    float: right;
}

/* ------------------------ TABLES Styles -------------------------------*/

table {
    margin: 15px 0 15px 0;
    border-collapse: collapse;
    border: 1px #ebebeb solid;
}

td, .wp-block-table td, .wp-block-table th {
    padding: 10px;
    vertical-align: top;
}

tr td {
    border: 1px #ebebeb solid;
}



/* ------------------------ MISC -------------------------------*/

hr {
    border: none;
    border-bottom: 1px solid #f4f4f4;
    color: #f4f4f4;
    height: 1px;
    padding: 0;
    margin: 15px 0 15px 0;
    clear: both;
}


/* Contain floats: h5bp.com/q */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

img {
    max-width: 100%;
    height: auto;
}


/* ------------------------ FORM Styles -------------------------------*/

input,
textarea,
select,
.input {
    padding: 12px;
    background: #fff;
    border: 1px solid #ebebeb;
    font-family: 'classico-urw', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    color: #878787;
    font-size: 16px;
    -webkit-appearance: none;
    line-height: 1em;
    margin: 10px 0;
    box-sizing: border-box;
}

textarea,
input,
.input {
    width: 100%;
}

input:focus,
textarea:focus,
select:focus,
.input:focus {
    outline: none;
    color: #403F41;
}

input[type="checkbox"],
input[type="radio"] {
    width: auto;
    margin: 0 15px 0 0;
    position: relative;
    top: 4px;
}

textarea {
    height: 70px;
    overflow: auto;
    line-height: 1.3em;
}

select {
    background: #fff url('../images/drop_arrow.svg?v=2') no-repeat right;
    padding: 7px 8px;
    line-height: 1;
    border-radius: 0;
    height: 41px;
    -webkit-appearance: none;
}

fieldset {
    margin-bottom: 15px;
    padding: 15px;
    /* change in IE STYLES  */
    border: 1px solid #666;
    background: #f7f7f7;
}

legend {
    margin-left: 15px;
    padding: 0 5px;
    background: #f7f7f7;
    font-weight: bold;
}

label {
    width: auto;
    margin: 0 5px 0 0;
    display: block;
    vertical-align: top;
    line-height: 25px;
}


input[type="radio"], input[type="checkbox"] {
    width: auto !important;
    padding: 8px;
}

input[type="radio"] {
    border-radius: 50%;
}


input[type=radio]:checked:after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #555;
}

input[type=checkbox]:checked:after, input[type=checkbox]:checked:before {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 5px;
    width: 2px;
    height: 10px;
    background: #555;
    transform: rotate(-45deg);
}

input[type=checkbox]:checked:before {
    height: 20px;
    transform: rotate(45deg);
    left: 15px;
    top: -4px;
}

fieldset label {
    width: 75px;
}

.form_note {
    font-style: italic;
    font-size: 0.95em;
    margin-bottom: 10px;
}

input.form_error_input {
    background: #ffcccc;
    border: 1px solid #ff3333;
}

.form_error {
    color: #FF1923;
    margin-left: 97px;
    /* needs to be same as label width + margin-right + 2px  */
    padding-bottom: 10px;
    position: relative;
    top: -5px;
    font-size: 0.95em;
}

.field_wrap {
    display: block;
    margin-bottom: 10px;
}

/* ------------------------ BUTTON STYLES - DUPLICATED from main.css .button -------------------------------*/

.wp-block-file__button,
.wp-block-file .wp-block-file__button,
.wp-block-button__link {
    border: none;
    background-color: #2B3136;
    text-transform: uppercase;
    cursor: pointer;
    padding: 10px 15px;
    /* change in IE STYLES  */
    color: #fff !important;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    width: auto;
    /* IE FIX  */
    overflow: visible;
    /* IE FIX  */
    font-size: 1em;
    text-decoration: none;
    transition: all 250ms ease-in-out;
    letter-spacing: 0.05em;
    font-weight: bold;
    display: inline-block;
    border-radius: 0;
}

.wp-block-file__button:hover,
.wp-block-button__link:hover {
    background-color: #878787;
    text-decoration: none;
}

/* ------------------------ END - BUTTON STYLES - DUPLICATED from main.css .button -------------------------------*/


.sml_btn {
    padding: 14px 24px;
    font-size: 0.9em;
}

button:focus {
    outline: none;
}

.disabled, .disabled:hover, .disabled:focus { 
    background: #ccc !important; 
    cursor: default; 
}

/*** disabled button animation ***/

.disabled { 
    position: relative; 
    animation-fill-mode: both;
    animation: load7 2s infinite ease-in-out;
}

@keyframes load7 {
    0% { transform: scale(1,1); }
    100% { transform: scale(1,1); }
}


/* ------------------------ BASIC WP BLOG STYLES -------------------------------*/

figure {
    margin: 0;
}

img.alignleft,
img[align="left"] {
    float: left;
    margin: 2px 10px 5px 0px;
}

img.alignright,
img[align="right"] {
    float: right;
    margin: 2px 0px 5px 10px;
}

img.center,
img[align="center"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright { 
    float: right; 
}

.alignleft { 
    float: left; 
    margin-right: 20px;
}

.aligncenter { 
    margin-left: auto; 
    margin-right: auto; 
}

#sidebar {
    color: #666666;
    float: right;
    padding: 0px 10px 20px 10px;
    width: 25%;
    background: #ebebeb;
    padding-top: 15px;
    margin-bottom: 15px;
}

#sidebar a,
#sidebar a:visited {
    color: #666;
    display: block;
    text-decoration: none;
}

#sidebar a:hover {
    display: block;
    text-decoration: underline;
}

#sidebar h2,
#sidebar .sidebartitle {
    border-bottom: 1px solid #fff;
    margin: 10px 0px;
    padding-bottom: 15px;
}

#sidebar ul {
    margin: 0;
    padding: 0;
}

#sidebar ul li {
    border: none;
    border-bottom: 1px solid #fff;
    list-style: none;
    margin: 0;
    padding: 2px 0;
}

#sidebar ul li ul {
    margin: 0;
    padding: 0;
}

#sidebar ul li ul li {
    border-bottom: 1px dotted #CCCCCC;
    padding: 2px 0 2px 0px;
}

#sidebar ul li ul li ul li {
    border: none;
    padding: 1px 0 1px 10px;
}

.widget_wrap {
    margin-bottom: 15px;
}

#sidebar h3 {
    font-size: 1.3em;
}

.postmetadata {
    background: #ebebeb;
    padding: 3px 10px;
}

.blog #content,
.single-post #content,
.category #content,
.date #content {
    box-sizing: border-box;
}

.blog #sidebar_wrap,
.single-post #sidebar_wrap,
.category #sidebar_wrap,
.date #sidebar_wrap {
    width: 27%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: right;
    padding: 17px 17px 17px 0;
}

.blog img,
.single-post img,
.category img,
.date img {
    max-width: 100%;
    height: auto;
}

.blog #sidebar,
.single-post #sidebar,
.category #sidebar,
.date #sidebar {
    list-style: none;
}

.blog .entry {
    padding: 0px;
}

.post {
    margin-bottom: 30px;
}

.postmetadata {
    text-transform: uppercase;
    font-size: 0.75em;
    padding: 5px 10px;
    background: #EBEBEB;
    clear: both;
}

.postmetadata a {
    margin-left: 15px;
}

#sidebar {
    background: #ccc;
    margin-top: 10px;
    padding-top: 5px;
    box-sizing: border-box;
    position: relative;
}

#sidebar li a {
	padding-bottom: 10px;
}

#sidebar h2 {
    font-size: 1.5em;
}

#sidebar li {
    border-bottom: 1px solid #EBEBEB;
}

.blog h2 a {
}

.more-link {
    clear: both;
    display: block;
    width: 90px;
    text-align: center;
    margin: 10px 0 15px 0;
}

.widget_categories {
	margin-bottom: 30px;
}

.moretag {
    display: block !important;
    margin-top: 15px;
    width: 113px !important;
}

.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    box-sizing: border-box;
}

.alignwide {
    margin-left: -150px;
    margin-right: -150px;
    width: auto;
    max-width: none;
    margin-top: 25px;
    margin-bottom: 25px;
}
.alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    max-width    : 100vw;
}
.alignfull img {
    width: 100vw;
}




img.alignleft,
img[align="left"] {
    float: left;
    margin: 2px 10px 5px 0px;
}

img.alignright,
img[align="right"] {
    float: right;
    margin: 2px 0px 5px 10px;
}

img.center,
img[align="center"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#sidebar {
    float: right;
    padding: 0px 10px 20px 10px;
    width: 25%;
    background: #f4f4f4;
    padding-top: 15px;
    margin-bottom: 15px;
}

#sidebar a,
#sidebar a:visited {
    color: #666;
    display: block;
    text-decoration: none;
}

#sidebar a:hover {
    display: block;
    text-decoration: underline;
}

#sidebar h2,
#sidebar .sidebartitle {
    border-bottom: 1px solid #fff;
    margin: 10px 0px;
    padding-bottom: 15px;
}

#sidebar ul {
    margin: 0;
    padding: 0;
}

#sidebar ul li {
    border: none;
    border-bottom: 1px solid #fff;
    list-style: none;
    margin: 0;
    padding: 2px 0;
}

#sidebar ul li ul {
    margin: 0;
    padding: 0;
}

#sidebar ul li ul li {
    border-bottom: 1px dotted #CCCCCC;
    padding: 2px 0 2px 0px;
}

#sidebar ul li ul li ul li {
    border: none;
    padding: 1px 0 1px 10px;
}

.widget_wrap {
    margin-bottom: 15px;
}

#sidebar h3 {
    font-size: 1.3em;
}

.postmetadata {
    background: #ebebeb;
    padding: 3px 10px;
}

.blog #content,
.single-post #content,
.category #content,
.date #content {
    width: calc(75% - 25px);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: left;
    box-sizing: border-box;
}

.blog #sidebar_wrap,
.single-post #sidebar_wrap,
.category #sidebar_wrap,
.date #sidebar_wrap {
    width: 27%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: right;
    padding: 17px 17px 17px 0;
}

.blog img,
.single-post img,
.category img,
.date img {
    max-width: 100%;
    height: auto;
}

.blog #sidebar,
.single-post #sidebar,
.category #sidebar,
.date #sidebar {
    list-style: none;
}

.blog .entry {
    padding: 0px;
}

.post {
    margin-bottom: 30px;
}

.postmetadata {
    text-transform: uppercase;
    font-size: 0.75em;
    padding: 5px 10px;
    background: #f4f4f4;
    clear: both;
}


#sidebar {
    margin-top: 10px;
    padding-top: 5px;
    box-sizing: border-box;
    position: relative;
}

#sidebar li a {
	padding-bottom: 10px;
}

#sidebar h2 {
    font-size: 1.5em;
}

#sidebar li {
    border-bottom: 1px solid #EBEBEB;
}

.blog h2 a {
    font-size: 0.75em;
    line-height: 0.5em;
}

.more-link {
    clear: both;
    display: block;
    width: 90px;
    text-align: center;
    margin: 10px 0 15px 0;
}

.widget_categories {
	margin-bottom: 30px;
}

.moretag {
    display: block !important;
    margin-top: 15px;
    width: 113px !important;
}

.aligncenter { 
    display: block; 
    margin-left: auto; 
    margin-right: auto; 
}


@media all and (max-width: 865px) {
	#sidebar, .blog #content, .single-post #content, .category #content, .date #content {
		width: auto; 
		float: none;
	}

}

